RubyGems Navigation menu

rspamd-ruby 90002.0

I am testing for dependency confusion vulnerabilities in products that are in public bug bounty programs. This code is reporting-only, and does not do anything malicious.

Versions:

  1. 90002.0 - February 16, 2021 (7 KB)
  2. 1.900 - February 16, 2021 (7 KB)
  3. 0.900.0 - February 16, 2021 (7 KB)

Owners:

Pushed by:

Authors:

  • James 'zofrex' Sanderson

SHA 256 checksum:

cb1b7c539a7ea5aad7f2152423fff21fa8a82c399e282faa07fddeede5f32e71

Total downloads 578

For this version 238

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.0

Links: